import request from '@/utils/request'

export function add(data) {
  return request({
    url: 'api/viewRegister',
    method: 'post',
    data
  })
}

export function del(ids) {
  return request({
    url: 'api/viewRegister/',
    method: 'delete',
    data: ids
  })
}

export function edit(data) {
  return request({
    url: 'api/viewRegister',
    method: 'put',
    data
  })
}

export default { add, edit, del }
